[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] severe security flaw in KDE <= 3.2.2, see http://www.kde.org/info/security/advisory-20040517-1.txt and http://www.heise.de/security/news/meldung/47451



On Tue, 18 May 2004, Mathias Homann wrote:

> As said in Subject...
> http://www.heise.de/security/news/meldung/47451 and
> http://www.kde.org/info/security/advisory-20040517-1.txt advise to get updated packages asap.
> where are the updates for suse?
> 
> bye,
>  MH
The updates are currently being tested.

Sebastian

-- 
~
~ perl self.pl
~ $_='print"\$_=\47$_\47;eval"';eval
~ krahmer@xxxxxxx - SuSE Security Team
~


-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here